*{
	margin:0px;
	padding:0px;
	border:none;
}
.dvContent{
	margin:0px auto;
	position:relative;
	text-align:left;
}
.nrlogo
{
	width:961px;
	height:134px;
	background-color:#F84C4A;
	
	position:relative;
}
a:hover
{
color:#e27309;
}
.nrlogo a3
{
position:absolute;

left:5px;
top:4px;

}

.nrlogo .a1
{
width:120px;
height:35px;
font-size:18px;
display:block;
font-weight:bold;
color:#0B000A;
position:absolute;

bottom:0px;
right:120px;
}
.nrlogo .a2
{
width:120px;
height:35px;
font-size:18px;
display:block;
font-weight:bold;
color:#0B000A;
position:absolute;
bottom:0px;
right:0px;
}
.gg_gfyh
{
	margin-top:10px;
	width:961px;
	height:206px;
	background-image:url(../images/nrpage/gg_gfyh.jpg);
	
}
.styleydl
{
width:961px;
height:45px;

margin-bottom:10px;
position:relative;
}

 .ic_ydl
{
width:45px;
height:45px;
background-image:url(../images/nrpage/icon_ydl.jpg);
position:absolute;
right:300px;
top:0px;

}
.num_ydl
{
width:80px;
height:45px;
color:#6392A4;
font-size:18px;
font-weight:bold;
position:absolute;
right:210px;
top:10px;
}
 .ic_fontsize
{
width:45px;
height:45px;
background-image:url(../images/nrpage/icon_fontsize.jpg);
position:absolute;
right:130px;
top:0px;

}
.num_fontsize
{
width:120px;
height:45px;
position:absolute;
right:0px;
top:10px;
}
.num_fontsize div
{
width:60px;
height:20px;
color:#B72F39;
font-size:20px;
font-weight:bold;
display:inline-block;
}
.stylejc
{
width:961px;
height:85px;
position:relative;

}
.ic_ding
{
width:85px;
height:85px;
position:absolute;
left:100px;
top:0px;
background-image:url(../images/nrpage/icon_ding.jpg);
}
.num_ding
{
width:100px;
height:25px;
text-align:center;
position:absolute;
left:200px;
top:30px;
font-size:25px;
font-weight:bold;
color:#F54949;
}

.ic_cai
{
width:85px;
height:85px;
position:absolute;
right:100px;
top:0px;
background-image:url(../images/nrpage/icon_cai.jpg);
}
.num_cai
{
width:100px;
height:25px;
text-align:center;
position:absolute;
right:200px;
top:30px;
font-size:25px;
font-weight:bold;
color:#346DD6;
}
body
{
text-align:center;
}

.dvContent_bottom
{
	margin:0px auto;
	width:961px;
	position:relative;
	text-align:center;
	clear:both;
	display:block;
}
.indent
{
font-size:16px;
}
.indent p{
	 text-indent:2em;
}

.logolm
{
font-size:16px;
color:#FCE923;
font-weight:bold;
line-height:30px;
width:80px;
height:30px;
text-align:center;
}

.tb_201508091027
{
	width:100%;
	margin:5px 0px;
}
a { color: #333; text-decoration: none; }

.tb_201508091052
{
	position:absolute; top:12px; left:200px;
}
.tb_201508091052 a{
	font-size:16px; color:#E02128; font-weight:bold; line-height:20px;
	margin:5px;
}

.inputborder{
	border:solid 1px #707070; height:20px;
}

	


.wobaomingclass
{
	width:40px;
	height:220px;
	overflow:visible;
	white-space:pre-line;
	border:1px solid #EB4A3F;
	font-weight:bold;
	font-size:30px;
	vertical-align:middle;
	padding-top:50px;
	
	position:fixed;
	right:5px;
	bottom:0px;
	text-align:center;
	cursor:pointer;
	color:#FFFFFF;
	background-color:#EB4A3F;
}
.divwobaoming
{
	width:500px;
	height:480px;
	font-size:16px;
	position:fixed;
	right:45px;
	bottom:0px;
	background-color:#EDEBE2;
	color:#000;
	text-align:center;
}
.wobaomingtitle
{
width:500px;
height:30px;	
text-align:left;
font-size:18px;
font-weight:block;
padding-top:5px;
text-indent:10px;
background-color:#EB4B3F;
color:#fff;
margin-bottom:40px;
}
.txtbaomingstyle
{
	width:180px;
	height:20px;
	border-bottom:1px solid #556677;
	position:inline-block;
	background-color:transparent;
	font-size:16px;
}

.txtbaomingbzstyle
{
	width:248px;
	height:120px;
	resize:none;
	border:1px solid #556677;
	background-color:transparent;
	font-size:16px;
}
.wobaomingbztxttr
{
	width:250px;
	height:120px;
	text-align:center;
	font-size:16px;
	margin:0 auto;
}

.wobaomingtr
{
	width:250px;
	height:30px;
	text-align:left;
	margin:0 auto;
	margin-top:15px;
	font-size:16px;
	word-spacing:24px;
	letter-spacing:1px;
}
.wobaomingbtntr
{
	width:250px;
	height:30px;
	text-align:center;
	margin:0 auto;
	margin-top:15px;
	font-size:16px;
	word-spacing:24px;
	letter-spacing:1px;
}
.btnbaoming
{
	width:120px;
	height:40px;
	
}
.btnxclose
{
	color:#fff;
	width:30px;
	height:26px;
	font-size:20px;
	float:right;
	background-color:#EB4B3F;
	cursor:pointer;
}
.docbottom_a
{
	margin:0 8px;
	font-size:14px;
	color:#000;
}
.dvsm
{
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:14px;
}
.rmgz
{
	width:961px;
	height:350px;
	
}
.rmgz a
{
	width:100%;
	height:100%;
	display:block;
	position:relative;
}
.rmgz img
{
	width:100%;
	height:100%;
}
.rmgz span
{
	width:100%;
	height:60px;
	line-height:60px;
	display:block;
	text-align:center;
	position:absolute;
	left:0px;
	bottom:0px;
	font-size:20px;
	color:#fff;
	background-color:#A92523;
	font-weight:bold;
}